>I think you misunderstood me. I'm sure you tested it, but it does NOT
>work. The LU packages from s10u8 fail in every aspect. Lucreate can't
>even create a new BE so what luupgrade does cannot be tested. Nor can I
>test what luactivate (from u8) does. Other persons report errors on
>this program too.

So what is the error?


zones-discuss mailing list

Reply via email to